.p-login-box{
    width: 360px;
    padding: 20px;
    border-radius: 5px;
    background: white;
    margin: auto;
    overflow: hidden;
    box-shadow: 0 0 10px 2px rgb(0 0 0 / 10%);
}
.p-register-btn{
    margin-left: 5px;
    cursor: pointer;
}
body{
    background-size: cover;
    overflow: auto;
    background: url('/static/public/libs/win10/img/wallpapers/login.jpg') no-repeat fixed;
    display: flex;
    justify-content: center;
    height: 100vh;
}
.p-login-btn{
    width: 100%;
    margin-top: 20px;
}
.p-error-tip{
    margin-top: 5px;
    display: none;
}
.p-input-box {
    margin-top: 10px;
    width: 350px;
}
.captcha-group-box{
    width: 355px;
}
.p-login-box-bottom{
    font-size: 14px;
    color: #555;
    margin-top: 10px;
}
.p-input:focus{
    outline: none;
}
.p-login-box-title{
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    height: 30px;
    color: #555555;
    line-height: 30px;
}
.captcha-box{
    width: 70px;
    margin-left: -5px;
}
.captcha-box img{
    border: 1px solid  #efefef;
    height: 35px;
    width: 70px;
    cursor: pointer;
    border-radius: 0px 5px 5px 0px;
}
.captcha-input{
    height: 37px;
    border-right: none;
}
.captcha-input-box{
    width: calc(100% - 76px);
}
.captcha-group{
    width: 100%;
}
.p-form-tip{
    color: #555555;
    font-size: 13px;
    padding-bottom: 3px;
    display: inline-block;
}
@media screen and (max-width:500px) {
    .p-login-box {
        width: 300px;
    }
    .p-input-box{
        width: 290px;
    }
}
@media screen and (max-width:360px) {
    .p-login-box {
        width: 280px;
    }
    .p-input-box{
        width: 270px;
    }
}
